@charset "utf-8";
/*common responsive*/
@media (max-width: 1440px) {
	body{min-width: 320px;}
	.container{width:1200px;}
	/* .header-mainNav .container{position: static;} */
	.nav-shade{top: 372px;}
	.nav-zwgk-col-l{width: 42%;}
	.nav-zwgk-col-r{width: 20%;}
	.nav-zwgk-ldzc .ldfg{ display: none;}
	.nav-zwgk-ldzc .leaders{position: static; width: auto; margin-left: 190px;}
	.header-banner{height: auto;}
	.header-search, .header-search .s-txt{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.header-search{width:620px; max-width: 100%; position:relative; top: auto; margin:200px auto 20px;}
	.header-search .s-txt{width: 100%;}
	.mainNav .nav-item{width: 14.28%;padding-right: 0;}
	.footer-links-zj .hd ul{margin: 0 -5px;}
	.footer-links-zj .hd ul li span{margin: 0 5px;}
	/* .footer-links-zj .hd ul li{width: 25%;} */
	/* .footer-links-zj .hd ul li.hs{width: 33.33333%;} */
	.easyBtn{top:50%; margin-top: -154px;}
}


@media (max-width: 1280px) {
	body{font-size: 15px;}
	.header-date{display: none;}
	.container{width:1140px;}
	.common-col-space{margin:0 -10px;}
	.common-col-space .grid{padding:0 10px;}
	.mobile-hide{display: none;}
	.easyBtn{bottom: 0; top: auto; right: 0;}
	.easyBtn dl.dl-gotop dt{margin: 0;}
	
}



@media (max-width: 1199px) {
	body{font-size: 14px;}
	.container{width:96%;}
	.nav-zmhd-12345 img{width: 120px; height: 120px;}
	
	
}

@media (max-width: 1023px) {
	.header-iconMenu .wza{display: none !important;}
	.container.pt{padding-top: 20px;}
	.nav-box, .nav-shade{display: none !important;}
	.common-col-sm{float: none !important; width: auto !important;}
	.common-col-space{margin-top: 0; margin-bottom: 0;}
	.common-heightAuto-sm{height: auto !important;}
	.crumb{width:auto; padding: 0 2%; margin-bottom: 15px; background: #f0f0f0;}
	.crumb h2{padding-top: 15px; padding-bottom: 15px;}
	.tab-brief .newsList{margin-bottom: 10px;}

	.footer-links-4 .item{float: left; width: 25%;}
	.footer-links-3 .item{float: left; width: 33.3333%;}
}

@media (max-width: 992px) {
	.mb{margin-bottom: 20px;}
	.crumb h2{font-size: 1em;}
	.footer-links-zj .bd ul li{width: 33.3333%;}
}

@media (max-width: 992px) {
	.header-logo{position: static; left: 0; top: 0; margin-left: 0; padding: 25px 0 30px;}
	.header-emblems{width:auto; background: none;}
	.header-search{margin-top: 10px;}
	.header-mainNav{height: auto; border-bottom: none;}
	.header-mainNav .container{width:100%;}
	.mainNav{padding:12px 0; background: #355e92;}
	.mainNav .nav a{color: #fff;}
	.mainNav .nav a:before{display: none;}
	.mainNav .nav a span{line-height:34px;}
	.mainNav .nav{position:relative;}
	.mainNav .nav a:before{display: none;}
	.mainNav .nav:after{content:""; width:1px; height:16px; background:#fff; position:absolute; top:50%; margin-top:-8px; right:0; filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2;}
	.mainNav .nav-item:last-child .nav:after{display: none;}
	.mainNav .nav a:hover, .mainNav .nav-item.nav-on .nav a{color: #fff; font-weight: bold;}
	.mainNav .nav a:after{display: none;}
	
}

@media (max-width: 860px) {
	.footer-wzbs, .footer-jiucuo{display: block;}
	.footer-copyright{text-align: center; margin-bottom: 15px;}
}


/* xs mobile*/
@media (max-width: 768px) {
	.mainNav .nav-item:nth-child(1) .nav a span{line-height: 68px;}
	.mainNav .nav-item:nth-child(1) .nav:after{height: 50px;margin-top: -25px;}
	.mainNav .nav-item{width: 25%;}
	.mainNav .nav-item:nth-child(4) .nav:after, .mainNav .nav-item:nth-child(7) .nav:after{display:none;}
	.header-iconMenu-alwaysShow{position: absolute; right:58px ;}
	.mobile-header-iconMenu{position:absolute; top:38px; left:0; width:100%; z-index:999; background:#fff; background: rgba(255,255,255, .95); box-shadow:0 0 15px rgba(0,0,0,.2); border: none;}
	.mobile-header-iconMenu .li{float: none;}
	.mobile-header-iconMenu li{float:none; display: block; border-bottom:1px solid rgba(225,225,225,.3);}
	.mobile-header-iconMenu li.split{display:none;}
	.mobile-header-iconMenu li a{padding-left: 0 !important; color:#333; background: none !important;}
	.mobile-header-iconMenu li a:hover{color:#4292f3;}
	.mobile-header-iconMenu li img{display:none;}
	.mobile-header-iconMenu li font{display:inline-block;}
	#header-choose-toggle{opacity:0; max-height:0; overflow:hidden;}
	#header-choose-toggle.header-choose-menu-m{opacity:100; max-height:205px; transition:all .5s; }

	.header-choose-btn{position:absolute; top:11px; right:10px; z-index:9; display:block;}
	.header-choose-btn div{position:relative; width:28px; height:18px; cursor:pointer;}
	.header-choose-btn span{display:block; position:absolute; left:0; width:100%; height:20%; background:#fff; transition:all .3s; -webkit-transform:translateY(-50%);  -ms-transform:translateY(-50%); transform:translateY(-50%);}
	.header-choose-btn span:nth-child(1){top:0;}
	.header-choose-btn span:nth-child(2){top:50%;}
	.header-choose-btn span:nth-child(3){top:100%;}
	.header-choose-opened .header-choose-btn span:nth-child(1){
			top: 50%;
			-webkit-transform: translateY(-50%) rotate(-45deg);
			-ms-transform: translateY(-50%) rotate(-45deg);
			transform: translateY(-50%) rotate(-45deg);
	}
	.header-choose-opened .header-choose-btn span:nth-child(2) {
			-webkit-transform: translateY(-50%) scaleX(0);
			-ms-transform: translateY(-50%) scaleX(0);
			transform: translateY(-50%) scaleX(0);
	}
	.header-choose-opened .header-choose-btn span:nth-child(3) {
			top: 50%;
			bottom: auto;
			-webkit-transform: translateY(-50%) rotate(45deg);
			-ms-transform: translateY(-50%) rotate(45deg);
			transform: translateY(-50%) rotate(45deg);
	}		
	.header-iconMenu .lang a{border:none; width:auto; height: auto; line-height: normal;}
	.header-iconMenu .fan a{margin-left: 18px;}
	.header-iconMenu .lang.on a{color: #dd4c3f; font-weight: bold;}

	.footer-links-zj .hd ul li.li1,
	.footer-links-zj .hd ul li.li2,
	.footer-links-zj .hd ul li.li3,
	.footer-links-zj .hd ul li.li4{width: 50%;}
}



@media (max-width: 640px) {
	.header-weather{display: none;}
	.header-logo{padding: 30px 0; margin-top: 0;}
	.header-logo img{max-width: 90%;}
	.header-date{display: none;}
	.footer-links-zj .hd ul li{width: 50%;}
	.alert-warning{left:2%;margin-left:0; width: 96%; height: auto;}	
	.alert-wzsm{width: 90%;height: auto;margin: 15px auto 0; line-height: 28px;font-size: 18px;color: #000;text-align: center; }
	/* .alert-footer{height: 64px;} */
	.footer-links-zj .bd ul li{width:50%;}

}


@media (max-width: 480px) {
	.header-emblems img{width: 74px;}
	.header-logo h1 img{width: 360px;}
	.footer-links-zj .hd ul li{width: 100% !important;}
	.footer-links-zj .hd ul li span{text-align: left;}
	
}

@media (max-width: 479px) {
	.footer-links-zj .hd ul li.hs.on span{ border: 1px solid rgba(255,255,255,0.8);}
	/* .footer-links-zj .hd ul li.hs.on span:after{display: none;} */
	.footer-links-zj .bd ul li{width:100%;}
}

@media (max-width: 320px) {
	
	
}